*{

    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{

    background: gainsboro;
}

.row{

    background: white;
    border-radius: 30px;
}


img{

    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}

.btn1{

    border: none;
    outline: none;
    height: 50px;
    width: 100%;
    border-radius: 4px;

}